
TYPO3.Flow - Task # 5927

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Must have
Author: Robert Lemke Category: - Documentation -
Created: 2010-01-08 Assigned To: Karsten Dambekalns
Updated: 2011-06-21 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Write documentation for Cache Framework
Description

The basic use of the cache framework and the setup of its different backends needs to be documented.

History
#1 - 2010-01-08 09:33 - Robert Lemke
- Target version changed from 1.0 alpha 7 to 1.0 alpha 8

#2 - 2010-03-02 11:14 - Robert Lemke
- Target version changed from 1.0 alpha 8 to 1.0 alpha 9

#3 - 2010-05-28 17:39 - Robert Lemke
- Target version deleted (1.0 alpha 9)

#4 - 2011-06-20 11:00 - Karsten Dambekalns
- Parent task set to #27561

#5 - 2011-06-21 16:31 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 beta 1
- % Done changed from 0 to 100

This has been done with commit:5b3343ff already
